<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Incomplete_Courses__c</fullName>
    <externalId>false</externalId>
    <label>Incomplete Courses</label>
    <summaryFilterItems>
        <field>DishU_Courses_Results__c.CompletionStatus__c</field>
        <operation>notEqual</operation>
        <value>Completed</value>
    </summaryFilterItems>
    <summaryForeignKey>DishU_Courses_Results__c.DishU_Course_List__c</summaryForeignKey>
    <summaryOperation>count</summaryOperation>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Summary</type>
</CustomField>
